Subject: Re: linux-next: manual merge of the percpu tree with Linus' tree

From: Tejun Heo <[email-masked]>
Date: Mon, 07 Sep 2009 17:36:56 +0900

Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the percpu tree got a conflict in mm/percpu.c
> between commit 04a13c7c632e1fe04a5f6e6c83565d2559e37598 ("percpu: don't
> assume existence of cpu0") from Linus' tree and commit pcpu_chunk_page_occupied ("percpu: drop pcpu_chunk->page[]") from the percpu tree.
> 
> I *think* the changes in the percpu tree supercede those in Linus' tree,
> so I have used those.

Yes, the changes in Linus's tree are backported from devel branch but
the devel already has moved on and dropped one of the changes.  I'll
merge Linus's tree into percpu devel branch.

Thanks.

-- 
tejun